@charset "UTF-8";

/* ------ コンテンツテキスト ------ */

.main .block-contents h3 + .contents-text,
.main .block-contents h4 + .contents-text {
	margin-top: 20px;
}

/* ------ パラグラフ ------ */

.contents-text p {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
}

.mod_textarea1  p { 
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.mod_textarea1  p.caption1 { 
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* ------ 見出し ------ */

.main .block-contents > h3 {
	margin-top: 40px;
	line-height: 1.2;
}

.main .block-contents .top-txt + h3 {
	margin-top: 20px;
}

.h41 {
	margin: 35px auto 0;
	padding-left: 6px;
	border-left: 8px solid #6c747d;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.3;
}

.h51 {
	margin: 25px auto 0;
    color: #222;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
}

/* ------ 要素配置 ------ */

.block-contents > .article-contents-box {
	width: 93.79%;
	margin: 0 auto;
}

.block-contents > .article-contents-box > .contents-photo-l,
.block-contents > .contents-text > .contents-photo-l,
.block-contents > .contents-photo-l {
	float: left;
	margin: 0 20px 10px 0;
	text-align: left;
}

.block-contents > .article-contents-box > .contents-photo-r,
.block-contents > .contents-text > .contents-photo-r,
.block-contents > .contents-photo-r {
	float: right;
	margin: 0 0 10px 20px;
	text-align: left;
}

.block-contents > .article-contents-box > .contents-photo-c,
.block-contents > .contents-text > .contents-photo-c,
.block-contents > .contents-photo-c {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.block-contents > .article-contents-box > .contents-photo-l img,
.block-contents > .article-contents-box > .contents-photo-r img,
.block-contents > .article-contents-box > .contents-photo-c img,
.block-contents > .contents-text > .contents-photo-l img,
.block-contents > .contents-text > .contents-photo-r img,
.block-contents > .contents-text > .contents-photo-c img {
	max-width: 100%;
}

@media screen and (max-width: 640px) {
  .block-contents > .contents-text p {
    text-align: left;
  }
  
  .block-contents > .article-contents-box > .contents-photo-l,
  .block-contents > .contents-text > .contents-photo-l,
  .block-contents > .contents-photo-l,
  .block-contents > .article-contents-box > .contents-photo-r,
  .block-contents > .contents-text > .contents-photo-r,
  .block-contents > .contents-photo-r {
    float: none;
    margin: 0 auto 1em;
    padding: 0;
    text-align: center;
  }
  
  .block-contents > .article-contents-box > .contents-photo-l span,
  .block-contents > .contents-text > .contents-photo-l span,
  .block-contents > .contents-photo-l span,
  .block-contents > .article-contents-box > .contents-photo-r span,
  .block-contents > .contents-text > .contents-photo-r span,
  .block-contents > .contents-photo-r span {
    text-align: left;
  }
}

/* ------ ヘッダー ------ */

.mod_contents_header {
  background: #e6e6e6;
}
.mod_contents_header h2 span {
  display: block;
  padding: 28px 3.125%;
  background: #6c747d;
  color: #fff;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1;
}
.mod_contents_header h2 img {
  display: block;
  width: 100%;
}
.mod_contents_header_detail {
  width: 93.79%;
  overflow: hidden;
  margin: 0 auto;
  padding: 30px 0;
}
.mod_contents_header-detail .header_wrap {
  width: 100% !important;
}
.header_wrap {
  width: 93.79%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0px 0px 8px;
}
.header_detail .header_text p,
.header_wrap .header_text p {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.8;
  word-break: break-all;
  padding-bottom: 20px;
}
.header_wrap .header_text .tag_list {
  overflow: hidden;
  padding-top: 20px;
}
.header_detail .header_text .tag_list {
  overflow: hidden;
  padding-top: 0px;
}
.header_detail .header_text .tag_list li,
.header_wrap .header_text .tag_list li {
  float: left;
  display: block;
  margin-bottom: 12px;
  margin-right: 15px;
}
.header_detail .header_text .tag_list span,
.header_wrap .header_text .tag_list span {
  font-size: 13px;
  font-size: 1.3rem;
}
.header_detail .header_text .tag_01,
.header_wrap .header_text .tag_01,
.header_detail .header_text .tag_02,
.header_wrap .header_text .tag_02,
.header_detail .header_text .tag_03,
.header_wrap .header_text .tag_03,
.header_detail .header_text .tag_04,
.header_wrap .header_text .tag_04 {
  display: inline-block;
  margin-right: 6px;
  padding: 0 0.15em;
  border-radius: 2px;
  color: #fff;
  line-height: 1.4;
}
.header_detail .header_text .tag_-01,
.header_wrap .header_text .tag_01 {
  background: #3e8ddd;
}
.header_detail .header_text .tag_02,
.header_wrap .header_text .tag_02 {
  background: #e96baf;
}
.header_detail .header_text .tag_03,
.header_wrap .header_text .tag_03 {
  background: #6dbd50;
}
.header_detail .header_text .tag_04,
.header_wrap .header_text .tag_04 {
  background: #919598;
}
.header_detail .header_text a,
.header_wrap .header_text a {
  display: inline-block;
  color: #049fd7;
  font-size: 13px;
  font-size: 1.3rem;
  text-decoration: none;
}
.header_detail .header_text a:hover,
.header_wrap .header_text a:hover {
  text-decoration: underline;
}
.header_detail .header_text a .icon-win_2_1,
.header_wrap .header_text a .icon-win_2_1 {
  padding-left: 3px;
}
.header_detail .header_text .no_cate,
.header_wrap .header_text .no_cate {
  display: inline-block;
}
.header_detail .header_photo,
.header_wrap .header_photo {
  float: right;
  margin-left: 20px;
}
.header_detail .header_photo img,
.header_wrap .header_photo img {
  width: 128px;
}

@media screen and (max-width: 1000px) {
  .mod_contents_header h2 span {
    padding: 18px 3.125%;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.4;
  }
  .header_detail .header_text p,
  .header_wrap .header_text p {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 640px) {
  .mod_contents_header h2 span {
    padding: 1em 3.125%;
    font-size: 20px;
    font-size: 2rem;
  }
  .header_detail .header_photo,
  .header_wrap .header_photo {
    text-align: center;
    padding: 0;
    margin-bottom: 10px;
  }
  .header_detail .header_text p,
  .header_wrap .header_text p {
    margin-top: -4px;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

/* ------ ポイントボックス ------ */

.contents-text .task-point-wrap {
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	margin-top: 20px;
}

.contents-text .task-point-wrap.first {
	margin-top: 40px;
}

.contents-text .task-point-wrap > h4,
.contents-text .task-point-wrap > h5 {
	margin: 0;
	padding: 0.8em;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	background: #6c747d;
	color: #fff;
	text-align: center;
}

.contents-text .task-point-wrap ul {
	border: 3px solid #6c747d;
	border-top: 0;
}

.contents-text .task-point-wrap ul li {
	position: relative;
	overflow: hidden;
	padding: 10px;
	border-bottom: 1px solid #e2e2e2;
	background: #fff;
	font-size: 14px;
	font-size: 1.4rem;
}

.contents-text .task-point-wrap ul li:last-child {
	border-bottom: 0;
}

.contents-text .task-point-wrap ul li .red,
.contents-text .task-point-wrap ul li .blue {
	position: absolute;
	top: 12px;
	left: 10px;
}

.contents-text .task-point-wrap ul li .red .path1:before {
	color: #e2231a;
}

.contents-text .task-point-wrap ul li .blue .path1:before {
	color: #3d90db;
}

.contents-text .task-point-wrap ul li .path1,
.contents-text .task-point-wrap ul li .path2 {
	font-size: 18px;
	font-size: 1.8rem;
}

.contents-text .task-point-wrap ul li .text {
	float: left;
	padding-left: 23px;
	color: #222;
	line-height: 1.6;
	display: inline-block;
	width: 100%;
}

.contents-text .task-point-wrap .task-point-wrap_body {
	border: 3px solid #6c747d;
	border-top: 0;
	padding: 15px 20px;
}

.contents-text .task-point-wrap .task-point-wrap_body .text {
	margin-top: 0px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.9;
}

.contents-text .task-point-wrap ul li ul {
	border: none;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-left: 20px;
	display: inline-block;
	vertical-align: top;
}

.contents-text .task-point-wrap ul li ul li {
	  border: none;
	  position: relative;
	  margin-left: 3px;
	  margin-top: 4px;
	  padding: 0px;
	  padding-left: 14px;
	  font-size: 1.3rem;
	  line-height: 1.5;
}

.contents-text .task-point-wrap ul li ul li:before {
	content: '';
	position: absolute;
	display: inline-block;
	top: 8px;
	width: 8px;
	height: 1px;
	margin-left: -14px;
	background: #e2231a;
}

/* ------ リスト ------ */

ul.mod_ul1 {
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;   
}

.article-contents-box .contents-text ul.mod_ul1:first-child,
.article-contents-box .contents-text ul.mod_ul1:first-child {
    padding-top: 0px;   
}

/*.main .block-contents h3 + .contents-text > ul.mod_ul1,
.main .block-contents h4 + .contents-text > ul.mod_ul1 {
    padding-top: 0px;   
}*/

.main .block-contents h3 + .contents-text p + ul.mod_ul1,
.main .block-contents h4 + .contents-text p + ul.mod_ul1 {
    padding-top: 10px;   
}

ul.mod_ul1 li {
	position: relative;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 21px;
    list-style: none;
}

ul.mod_ul1 li:before {
	content: '';
	position: absolute;
	display: inline-block;
	top: 9px;
	width: 15px;
	height: 2px;
	margin-left: -21px;
	background: #e2231a;
}

ul.mod_ul1 li p {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
	color: #222222;
}

ul.mod_ul2 {
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}

ul.mod_ul2 li {
	position: relative;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 14px;
    list-style: none;
}

ul.mod_ul2 li:before {
	content: '';
	position: absolute;
	display: inline-block;
	top: 9px;
	width: 8px;
	height: 1px;
	margin-left: -14px;
	background: #e2231a;
}

ul.mod_ul2 li p {
    margin: 4px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.5;
	color: #222222;
}

ul.mod_ul1 li p + p,
ul.mod_ul2 li p + p {
	margin-top: 5px;
}

ul.mod_ul2.ul_small1 li:before {
	top: 7px;
}

ul.mod_ul2.ul_small1 li p {
	font-size: 11px;
	font-size: 1.1rem;
}

ul.mod_ul3 {
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;   
}

.main .block-contents h3 + .contents-text > ul.mod_ul3,
.main .block-contents h4 + .contents-text > ul.mod_ul3 {
    padding-top: 0px;   
}

.main .block-contents h3 + .contents-text p + ul.mod_ul3,
.main .block-contents h4 + .contents-text p + ul.mod_ul3 {
    padding-top: 10px;   
}

ul.mod_ul3 li {
	position: relative;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
}

ul.mod_ul3 li p {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
}

ul.mod_ul4 {
    margin: 10px 11px 0px 11px;
    padding: 0px 0px 0px 0px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.5;
	text-align: left;
}

ul.mod_ul4 li {
	position: relative;
	margin-bottom: 4px;
}

ul.mod_ul4 li:before {
	content: '';
	position: absolute;
	display: inline-block;
	top: 8px;
	width: 8px;
	height: 1px;
	background: #e2231a;
}

ul.mod_ul4 li p {
	margin-top: 0px !important;
	margin-left: 14px !important;
}

ul.mod_ul4 + p {
    margin-top: 5px !important;
}

ul.mod_ul5 {
    margin: 0px 0px 0px 0px;
    padding: 20px 0px 20px 0px;
	border-bottom: 1px solid #e2e2e2;
}

ul.mod_ul5:first-child {
	border-top: 1px solid #e2e2e2;
}

ul.mod_ul5.btn {
	border-top: none;
	padding-top: 0px;
}

ul.mod_ul5 li {
	position: relative;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
}

ul.mod_ul5 li:first-child {
	margin-top: 0px;
}

ul.mod_ul5 li .icon-icon_q_1,
ul.mod_ul5 li .icon-icon_a_1 {
	padding-left: 1px;
	float: left;
	font-size: 22px;
	font-size: 2.2rem;
}

ul.mod_ul5 li .icon-icon_q_1 .path1:before {
	color: #e96baf;
}

ul.mod_ul5 li .icon-icon_q_1 .path2:before {
	color: #ffffff;
}

ul.mod_ul5 li .icon-icon_a_1 .path1:before {
	color: #3e8ddd;
}

ul.mod_ul5 li .icon-icon_a_1 .path2:before {
	color: #ffffff;
}

ul.mod_ul5 li p {
    margin: 0px 0px 0px 28px;
    padding: 2px 0px 0px 0px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
}

ul.mod_ul5 li p a {
	color: #049fd7;
	text-decoration: none;
}

ul.mod_ul5 li p a:hover {
	text-decoration: underline;
	border: none;
}

ul.mod_ul5 li .set-title {
	margin: 0px;
	float: left;
	width: 75%;
	font-size: 16px;
	font-size: 1.6rem;
}
ul.mod_ul5 li .set-title span {
	font-size: 13px;
	font-size: 1.3rem;
}

.set-detail table.tb1 th p, 
.set-detail table.tb1 td p {
	margin: 10px 11px 0px 11px !important;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.5;
	text-align: left;
}

/* ------ リストがアコーディオンとなる場合の設定 ------ */
.accordion ul.mod_ul5 li:first-child {
	cursor: pointer;
}

ul.mod_ul5 li .text_q {
  float: left;
  margin-left: 6px;
  width: 75%;
}

ul.mod_ul5 li .btn1 {
  margin-left: 0px;
  float: right;
  color: #049fd7;
  cursor: pointer;
}

ul.mod_ul5 li .btn1:hover {
  text-decoration: underline;
}

ul.mod_ul5 li .btn1 span {
  padding-left: 6px;
  font-size: 18px;
  font-size: 1.8rem;
}

ul.mod_ul5 li .icon-pdf_1_2,
ul.mod_ul5 li .icon-arrow_4_2,
ul.mod_ul5 li icon-win_2_1 {
	padding-left: 6px;
	font-size: 18px;
	font-size: 1.8rem;
}

ul.mod_ul5 li .detail {
	padding-left: 6px;
}

ul.mod_ul6 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;   
}

ul.mod_ul6 .mod_h51 {
	margin-top: 0px;
}

ul.mod_ul6 .mod_h51 + .mod_linktext {
	margin-top: 10px !important;
}

/* ------ リスト2カラム ------ */

.ul_col2 li {
    float: left;
    width: 48.34%;
}
.ul_col2 li:nth-child(odd) {
    margin-right: 3.3%;
}

@media screen and (max-width: 640px) {
 
.ul_col2 li {
    float: none;
    width: 100%;
}
.ul_col2 li:nth-child(odd) {
    margin-right: 0px;
}
  
}

/* ------ 数字リスト ------ */

.mod_ol1 {
	list-style-type: decimal;
	/*list-style-position: inside;*/
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-size: 14px;
	font-size: 1.4rem; 
}
.mod_ol1 li {
	margin: 5px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}
.mod_ol1 li p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
	color: #222222;
}

/* ------ テーブル ------ */

table.mod_tb1 {
	margin: 20px auto 0px auto;
    padding: 0px 0px 0px 0px;
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
}

table.mod_tb1 th {
	margin: 0px 0px 0px 0px;
    padding: 1px 0px 10px 0px;
    background-color: #ececec;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
    font-weight: normal;
    vertical-align: top;
}

table.mod_tb1 td {
	margin: 0px 0px 0px 0px;
    padding: 1px 0px 10px 0px;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
    vertical-align: top;
}

table.mod_tb1 th p, 
table.mod_tb1 td p {
    margin: 10px 11px 0px 11px;
    padding: 0px 0px 0px 0px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.5;
	text-align: left;
}

/* ------ 保守・サポート／テーブル表示切替 ------ */

table.mod_tb1.table2 {
	display: none;
}

@media screen and (max-width: 640px) {
 
 table.mod_tb1.table1 {
	display: none;
 }

 table.mod_tb1.table2 {
	display: table;
 }
 
  table.mod_tb1.table2 th {
	width: 18%;
 }
  
}

/* ------ コンタクトボックス ------ */

.contents-text .box-inquiry-wrap {
	margin: 40px 0 0;
	padding: 0 20px 20px;
	background: #e2eefa;
}

.contents-text .box-inquiry-wrap h4 {
	padding: 20px 0;
	color: #222;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1;
	text-align: center;
}

.contents-text .box-inquiry-wrap > .box-inquiry-wrap_1 {
	overflow: hidden;
}

.contents-text .box-inquiry-wrap > .box-inquiry-wrap_1 > div {
	float: left;
	width: 49%;
	margin: 0 auto;
}

.contents-text .box-inquiry-wrap > .box-inquiry-wrap_1 > div + div {
	float: right;
}

.contents-text .box-inquiry-wrap .title {
	padding: 18px 15px;
	background: #3e8ddd;
	font-size: 15px;
	font-size: 1.5rem;
	color: #fff;
	text-align: center;
}

.contents-text .box-inquiry {
	padding: 20px;
	background: #fff;
}

.contents-text .box-inquiry p {
	margin-top: 0px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.4;
	color: #333;
}

.contents-text .box-inquiry p.text-c {
	text-align: center;
}

.contents-text .box-inquiry .box-logo,
.contents-text .box-inquiry .box-tel {
	line-height: 23px;
	margin-top: 20px;
	text-align: center;
}

.contents-text .box-inquiry .box-logo img,
.contents-text .box-inquiry .box-tel img {
	margin-left: 2px;
	max-width: 100%;
}

.contents-text .box-inquiry .btn-inquiry {
	text-align: center;
}

.contents-text .box-inquiry .btn-inquiry a {
	display: block;
	width: 282px;
	height: 46px;
	margin: 0 auto;
	border: 1px solid #049fd7;
	box-sizing: border-box;
	color: #049fd7;
	font-size: 15px;
	font-size: 1.5rem;
	text-align: center;
	line-height: 44px;
	border-radius: 3px;
}

.contents-text .box-inquiry .btn-inquiry a:hover {
	background: #049fd7;
	color: #fff;
	border: 1px solid #049fd7;
}

.contents-text .box-inquiry span {
	color: #049fd7;
	font-size: 15px;
	font-size: 1.5rem;
}

.contents-text .box-inquiry a {
	color: #049fd7;
	text-decoration: none;
}

.contents-text .box-inquiry a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 640px) {
  .box-inquiry .btn-inquiry a {
    width: auto !important;
  }
}

/* ------ コンテンツボックス（横3列：幅可変1） ------ */

.mod_conbox_col3_1 {
	margin: 0 auto;
	overflow: hidden;
}

.mod_conbox_col3_1 li {
	width: 31.1%;
	float: left;
	margin-top: 30px;
	margin-right: 3.35%;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.4;
	display: block;
}

.mod_conbox_col3_1 li p {
	text-align: left;
}

.mod_conbox_col3_1 li .item-img img {
	width: 100%;
}

.mod_conbox_col3_1 li .item-text {
	border: 1px solid #e2e2e2;
	border-top: 0;
	padding: 15px 20px;
	background: #fff;
}

.mod_conbox_col3_1 li a {
	color: #049fd7;
	text-align: center;
	text-decoration: none;
}

.mod_conbox_col3_1 li h4 {
	font-size: 15px;
	font-size: 1.5rem;
}

.mod_conbox_col3_1 li p {
	margin-top: 5px;
}

.mod_conbox_col3_1 li h4 a {
	display: inline;
}

.mod_conbox_col3_1 li span {
	padding-left: 5px;
	font-size: 16px;
	font-size: 1.6rem;
}

@media screen and (min-width: 1200px) {
  .mod_conbox_col3_1 {
	width: auto;
  }

  .mod_conbox_col3_1 li  {
	width: 282px;
	margin-right: 30px;
  }
}

@media screen and (min-width: 1001px) {
  .mod_conbox_col3_1 li:nth-child(3n) {
    margin-right: 0;
  }
}

@media screen and (min-width: 641px) and (max-width: 1000px) {
  .mod_conbox_col3_1 li {
    width: 48.25%;
  }
  
  .mod_conbox_col3_1 li:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 640px) {
  .mod_conbox_col3_1 {
    max-width: 564px;
  }
  
  .mod_conbox_col3_1 li {
    width: 100%;
    float: none;
    margin: 30px auto 0 !important;
  }
}

/* ------ コンテンツボックス（横3列：幅可変2） ------ */

.mod_conbox_col3_2 {
	width: 100%;
	margin: 0 auto;
}

.mod_conbox_col3_2 li {
	display: inline-block;
	width: 30.75%;
	margin-top: 30px;
	margin-right: 3.3%;
	text-align: center;
	vertical-align: top;
}

.mod_conbox_col3_2 li:nth-child(3n) {
	margin-right: 0;
}

.mod_conbox_col3_2 img {
	width: 100%;
	display: block;
	margin: 0 auto 18px;
}

.mod_conbox_col3_2 img.img-120 {
	max-width: 120px;
}

.mod_conbox_col3_2 h4 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.3;
	text-align: center;
}

.mod_conbox_col3_2 h4 span {
	position: relative;
	top: 3px;
	padding-left: 6px;
	font-size: 18px;
	font-size: 1.8rem;
}

.mod_conbox_col3_2 a {
	color: #049fd7;
	text-align: center;
	text-decoration: none;
}

.mod_conbox_col3_2 a h4 {
	color: #049fd7;
}

.mod_conbox_col3_2 a:hover h4 {
	text-decoration: underline;
}

.mod_conbox_col3_2 li p {
	margin-top: 10px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.4;
	text-align: left;
}

.mod_conbox_col3_2 p span {
	margin-bottom: 5px;
	width: 100%;
	display: inline-block;
	text-align: center;
}

.mod_conbox_col3_2 .text-c {
	text-align: center;
}

.mod_conbox_col3_2 .recommended {
	display: inline-block;
	margin: 10px 0;
	padding: 0 0.15em;
	border-radius: 2px;
	background: #e2231a;
	color: #fff;
	line-height: 1.4;
}




.mod_conbox_col3_2 li ul.list-text {
	margin-top: 10px;
}

.mod_conbox_col3_2 li ul.list-text li {
	margin: 3px 0 0;
	width: 100%;
	float: none;
	position: relative;
	padding-left: 14px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.4;
	display: block;
	text-align: left;
}

.mod_conbox_col3_2 li ul.list-text li:before {
	content: '';
	position: absolute;
	display: inline-block;
	top: 8px;
	width: 8px;
	height: 1px;
	margin-left: -14px;
	background: #e2231a;
}

@media (max-width: 1200px) {
  .mod_conbox_col3_2 {
	  margin-bottom: 0;
	  margin-right: 0;
  }
}

@media screen and (max-width: 1000px) {
  .mod_conbox_col3_2 li {
      width: 48%;
  }
  
  .mod_conbox_col3_2 li:nth-child(3n) {
      margin-right: 3.3%;
  }
  
  .mod_conbox_col3_2 li:nth-child(2n) {
      margin-right: 0;
  }
}

@media screen and (max-width: 640px) {
  .mod_conbox_col3_2 li {
      width: 100%;
      margin-right: 0;
  }
}

/* ------ コンテンツボックス（横3列：幅固定） ------ */

.mod_conbox_col3_3 {
	margin: 0 auto;
	overflow: hidden;
}

.mod_conbox_col3_3 li {
	width: 31.1%;
	float: left;
	margin-top: 30px;
	margin-right: 3.35%;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.4;
	display: block;
}

.mod_conbox_col3_3 li p {
	margin-top: 10px;
	text-align: left;
}

.mod_conbox_col3_3 li .item-img img {
	width: 100%;
}

.mod_conbox_col3_3 li .item-text {
	padding: 15px 0 0;
}

.mod_conbox_col3_3 li a {
	color: #049fd7;
	text-align: center;
	text-decoration: none;
}
.mod_conbox_col3_3 li h4 {
	text-align: center;
	font-size: 15px;
	font-size: 1.5rem;
}

.mod_conbox_col3_3 li h4 a {
	display: inline;
}

.mod_conbox_col3_3 li span {
	padding-left: 5px;
	font-size: 16px;
	font-size: 1.6rem;
}

.mod_conbox_col3_3 li .item-text ul {
	margin-top: 10px;
}

.mod_conbox_col3_3 li .item-text ul li {
	margin: 3px 0 0;
	max-width: 100%;
	float: none;
	position: relative;
	padding-left: 14px;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.4;
}

.mod_conbox_col3_3 li .item-text ul li:before {
	content: '';
	position: absolute;
	display: inline-block;
	top: 6px;
	width: 8px;
	height: 1px;
	margin-left: -14px;
	background: #e2231a;
}

@media screen and (min-width: 1200px) {
  .mod_conbox_col3_3 {
	width: auto;
  }

  .mod_conbox_col3_3 li  {
	width: 282px;
	margin-right: 30px;
  }
}

@media screen and (max-width: 1199px) {
  .mod_conbox_col3_3 {
	  margin: 0 auto;
	  max-width: 594px;
  }
  
    .mod_conbox_col3_3 li:nth-child(2n) {
	  margin-right: 0;
  }
}

@media screen and (min-width: 1001px) {
	.mod_conbox_col3_3 li  {
	  width: 282px;
	  margin-right: 30px;
  }
  
	.mod_conbox_col3_3 li:nth-child(3n) {
      margin-right: 0;
  }
}

@media screen and (min-width: 1001px) and (max-width: 1199px) {  
	.mod_conbox_col3_3 li:nth-child(odd) {
	  margin-right: 30px;
  }
}

@media screen and (min-width: 641px) and (max-width: 1000px) {
  .mod_conbox_col3_3 li {
    width: 282px;
	margin-right: 30px;
  }
  
  .mod_conbox_col3_3 li:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 640px) {
  .mod_conbox_col3_3 {
    max-width: 564px;
  }
  
  .mod_conbox_col3_3 li {
    width: 282px;
    float: none;
    margin: 30px auto 0 !important;
  }
  
  .mod_conbox_col3_3 li .item-text ul li {
	margin: 3px 0 0  !important;
  }
}

/* ------ コンテンツボックス（横3列：幅可変、テキストのみ） ------ */

.mod_conbox_col3_4 {
	margin: 0 auto;
	overflow: hidden;
}

.mod_conbox_col3_4 li {
	width: 31.1%;
	float: left;
	margin-top: 30px;
	margin-right: 3.35%;
	padding: 25px 23px 23px 23px;
	display: block;
}

.mod_conbox_col3_4 li:nth-child(3n) {
    margin-right: 0;
  }

.mod_conbox_col3_4 li.gray {
	background-color: #6c747d;
}

.mod_conbox_col3_4 li.blue {
	background-color: #3e8ddd;
}

.mod_conbox_col3_4 li.green {
	background-color: #6abf4a;
}

.mod_conbox_col3_4 li h4 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.2;
	text-align: center;
	color: #ffffff;
}

.mod_conbox_col3_4 li ul {
	margin-top: 15px;
}

.mod_conbox_col3_4 li ul li {
	margin: 4px 0 0;
	padding: 0;
	width: 100%;
	max-width: 236px;
	float: none;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
	text-align: left;
	color: #ffffff;
	padding-left: 0.85em;
    text-indent: -0.85em;
}

@media screen and (max-width: 640px) {
  .mod_conbox_col3_4 {
    max-width: 564px;
  }
  
  .mod_conbox_col3_4 li {
    width: 100%;
    float: none;
    margin: 30px auto 0 !important;
  }
  
  .mod_conbox_col3_4 li ul li {
	margin: 4px 0 0 !important;
	max-width: 100%;
  }
}

/* ------ コンテンツリンク ------ */

.mod_conlink1 {
	margin: 0;
	padding: 0;
}

.mod_conlink1 .conlink_category {
  font-size: 1.8rem;
  color: #222;
  padding-top: 25px;
}

.mod_conlink1 .conlink_list_item {
  display: block;
  float: left;
  vertical-align: top;
  box-sizing: border-box;
  width: 48.34%;
  padding-top: 28px;
}

.mod_conlink1 .conlink_list.bb dl {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 20px;
}

.mod_conlink1 .conlink_box {
  padding: 0 30px;
}

.mod_conlink1 .conlink_list {
  width: 100%;
  overflow: hidden;
}

.mod_conlink1 .conlink_list .conlink_list_item:nth-child(odd) {
  margin-right: 3.3%;
}

.mod_conlink1 .conlink_image {
  text-align: center;
}

.mod_conlink1 .conlink_image a:hover {
  border: none !important;
}

.mod_conlink1 .conlink_text_area {
  margin-top: 17px;
}

.mod_conlink1 .conlink_text_area a {
  color: #049fd7;
}

.mod_conlink1 .conlink_text_area a:hover {
  text-decoration: underline;
  border: none !important;
}
.mod_conlink1 .conlink_text_area .icon-pdf_1_2 {
  font-size: 1.6rem;
}

.mod_conlink1 .conlink_text_area .link_text {
  font-size: 1.5rem;
  line-height: 1.5;
  text-decoration: none;
}

.mod_conlink1 .conlink_text_area .link_text .detail {
  padding-left: 6px;
}

.mod_conlink1 .conlink_data {
  font-size: 1.5rem;
}

.mod_conlink1 .conlink_text,
.mod_conlink1 .conlink_sup {
  line-height: 1.5;
  margin-top: 6px;
  font-size: 1.3rem;
}

@media screen and (max-width: 640px) {
  .mod_conlink1 .conlink_list {
    text-align: center;
  }
  
  .mod_conlink1 .conlink_list .conlink_list_item:nth-child(odd) {
    padding-right: 0;
  }
  
  .mod_conlink1 .conlink_list_item {
    display: block;
    float: none;
    width: 100%;
  }
  
  .mod_conlink1 .conlink_list_item >dl {
    text-align: left;
  }
}

/* ------ 本文内ボタン（ボックスなし） ------ */

.article-btn {
	margin-top: 35px;
}

.article-btn .btn-inquiry a {
	margin: 0 auto;
	padding: 13px 15px 14px;
	display: block !important;
	width: 100%;
	max-width: 282px;
	border: 1px solid #049fd7;
	box-sizing: border-box;
	color: #049fd7;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.3;
	text-align: center;
	border-radius: 3px;
	text-decoration: none;
}

.article-btn .btn-inquiry a:hover {
	background: #049fd7;
	color: #fff;
	text-decoration: underline;
}

/* ------ ライン ------ */

.contents-text hr {
	margin: 30px 0;
	background: #e2e2e2;
}

/* ------ 本文テキスト中のアイコンフォント ------ */

.contents-text .icon-issue_1_1,
.contents-text .icon-issue_1_2,
.contents-text .icon-issue_1_3 {
	font-size: 18px;
	font-size: 1.8rem;
	vertical-align: middle;
}

.contents-text .icon-mv_1_1 {
	padding-left: 6px;
	font-size: 18px;
	font-size: 1.8rem;
	vertical-align: text-bottom;
}

.contents-text .icon-issue_1_1.red .path1:before,
.contents-text .icon-issue_1_2.red .path1:before,
.contents-text .icon-issue_1_3.red .path1:before {
	color: #e2231a;
}


/* ------ PDF/DLアイコン右の詳細テキスト ------ */

.link-text .detail {
	padding-left: 6px;
}

/* ------ 2行目以降インデント設定 ------ */

p.indent1 {
	padding-left: 1em !important;
    text-indent: -1em;
}

p.indent2 {
	padding-left: 1.5em !important;
    text-indent: -1.5em;
}

/* ------ 位置調整用 ------ */

.posi_c {
	text-align: center !important;
}

.posi_l {
	text-align: left !important;
}

.posi_r {
	text-align: right !important;
}

/* ------ 小さい文字 ------ */

.small1 { 
	font-size: 13px !important;
	font-size: 1.3rem !important;
	line-height: 1.5 !important;
}

.small2 { 
	font-size: 11px !important;
	font-size: 1.1rem !important;
	line-height: 1.5 !important;
}

.update_text {
	font-size: 13px;
	font-size: 1.3rem;
	color: #e2231a;
	margin-left: 20px;
}

/* ------ 大きい文字 ------ */

.large1 { 
	font-size: 16px !important;
	font-size: 1.6rem !important;
}

.large2 { 
	font-size: 20px !important;
	font-size: 2.0rem !important;
}

/* ------ 文字色 ------ */

.text_red {
	color: #e2231a;
}

.text_blue {
	color: #3d90db !important;
}

.text_orange {
	color: #ff6a00 !important;
}

.text_green {
	color: #6abf4a !important;
}

.text_pink {
	color: #e96baf !important;
}

/* ------ 記事内インデックス ------ */

.mod_article_index {
	margin: 25px auto 0px auto;
	width: 100%;
}
.mod_article_index a {
	color: #049fd7;
	text-decoration: none;
}
.mod_article_index a:hover {
	text-decoration: underline !important;
	border: none !important;
}
.mod_article_index p.list-img {
	margin-top: 0px;
	position: absolute;
}
.mod_article_index p.list-img img {
	width: 128px;
}
.mod_article_index .list-text {
	min-height: 96px;
	padding-left: 143px;
	line-height: 1.5;
	margin-bottom: 20px;
}
.mod_article_index h4 {
	padding-top: 3px;
}
.mod_article_index h4 a {
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.3;
}
.mod_article_index .text {
	margin-top: 8px;
	display: block;
	font-size: 13px;
	font-size: 1.3rem;
}

.mod_article_index ul {
  overflow: hidden;
  margin: 0 auto;
  border-top: 1px solid #e2e2e2;
}

.mod_article_index ul > li {
  float: left;
  width: 48.32%;
  overflow: hidden;
  margin-top: 20px;
  border-bottom: 1px solid #e2e2e2;
}

.mod_article_index ul > li:nth-child(2n) {
  margin-left: 3.32%;
}

.mod_article_index a .icon-win_2_1,
.mod_article_index a .icon-arrow_4_2 {
	display: inline;
	padding-left: 6px;
}

@media screen and (max-width: 640px) {
  .mod_article_index .list-text {
	line-height: 1.4;
  }
  
  .mod_article_index > ul > li {
	float: none;
	width: 100%;
	min-height: 111px;
	padding: 0;
  }
  
  .mod_article_index > ul > li:nth-child(2n) {
	margin-left: 0;
  }
}

/* ------ ページボタン ------ */

.mod_btnpagebox1 {
	padding-top: 0;
	padding-bottom: 40px;
	border-top: 1px solid #d1d1d1;
	text-align: center;
	margin-top: 40px;
}

.mod_btnpagebox1 ul {
	display: inline-block;
	overflow: hidden;
}

.mod_btnpagebox1 ul li {
	float: left;
	margin-top: 15px;
}

.mod_btnpagebox1 ul li a,
.mod_btnpagebox1 ul li span {
	display: block;
	margin: 0 4px;
	padding: 5px 8px;
	border: 1px solid #d1d1d1;
	border-radius: 3px;
	background: #fff;
	color: #333;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
}

.mod_btnpagebox1 ul li span.active {
	border: 1px solid #e2231a;
	background: #e2231a;
	color: #fff;
}

.mod_btnpagebox1 ul li a:hover {
	border: 1px solid #049fd7;
	color: #049fd7;
	text-decoration: underline;
}

.mod_work_box2 + .mod_btnpagebox1,
.box-photo2 + .mod_btnpagebox1,
.mod_specarea1 + .mod_btnpagebox1 {
	margin-top: 0px;
}